@charset "UTF-8";

.str-main {
    color: var(--default-font-color);
}

.str-main main {
    background: #f5f5f5;
}

.sec-stepFlow {
    margin-top: 53px;
    padding-top: unset;
    padding-bottom: unset;
    --store-color: #dd6622;
    --personal-color: #77bb33;
    --self-color: #152d4b;
    --leave-color: #244cb3;
}

.sec-stepFlow .flow-tab-list {
    width: 100%;
    height: 64px;
}

.sec-stepFlow .flow-tab-list>ul {
    display: flex;
    align-items: center;
    height: 100%;
    cursor: pointer;
}

.sec-stepFlow .flow-tab-list>ul li {
    width: 50%;
    height: 100%;
    text-align: center;
    font-size: 1.4rem;
    font-weight: bold;
    color: #7886a1;
    background: #e6e6e6;
    display: table;
}

.sec-stepFlow .flow-tab-list>ul li>span {
    display: table-cell;
    vertical-align: middle;
}

.sec-stepFlow .flow-tab-list>ul li.is-current {
    color: inherit;
    background: #fff;
}

.sec-stepFlow .flow-contents {
    box-sizing: border-box;
    padding: 42px 80px 48px 83px;
    background: #fff;
    display: none;
}

.sec-stepFlow .flow-contents.is-active {
    display: block;
}

.sec-stepFlow .flow-contents .flow-step {
    padding: 32px 0 34px 0;
    display: flex;
    border-bottom: 1px solid #e6e6e6;
}

.sec-stepFlow .flow-contents .flow-step.no-border-bottom {
    border-bottom: none;
}

.sec-stepFlow .flow-contents .flow-step.is-icon {
    align-items: center;
}

.sec-stepFlow .flow-contents .flow-step.is-icon .flow-col:nth-child(1) {
    width: 85%;
    max-width: 795px;
    margin-right: 32px;
    flex-shrink: 0;
}

.sec-stepFlow .flow-contents .flow-step.is-icon .flow-col:nth-child(2) {
    width: 20%;
    max-width: 120px;
}

.sec-stepFlow .flow-contents .flow-step.is-icon .icon-block {
    text-align: right;
}

.sec-stepFlow .flow-contents .flow-step.is-icon .icon-block img {
    width: 88px;
}

.sec-stepFlow .flow-contents .flow-step .row-1 {
    display: flex;
}

/* step mark */
.sec-stepFlow .flow-contents .flow-step .trade-step-mark.color-1 {
    --mark-1-background: #ffbb00;
    --mark-1-color: #fff;
}

.sec-stepFlow .flow-contents .flow-step .trade-step-mark.color-2 {
    --mark-1-background: #dd6622;
    --mark-1-color: #fff;
}

.sec-stepFlow .flow-contents .flow-step .trade-step-mark.color-3 {
    --mark-1-background: #77bb33;
    --mark-1-color: #fff;
}

.sec-stepFlow .flow-contents .flow-step .trade-step-mark.color-4 {
    --mark-1-background: #152d4b;
    --mark-1-color: #fff;
}

.sec-stepFlow .flow-contents .flow-step .trade-step-mark.color-5 {
    --mark-1-background: var(--leave-color);
    --mark-1-color: #fff;
}

.sec-stepFlow .flow-contents .flow-step .trade-step-mark.color-6 {
    --mark-1-background: #fff;
    --mark-1-color: var(--leave-color);
    --mark-1-border: var(--leave-color);
}

.sec-stepFlow .flow-contents .flow-step .is-mark>span:nth-child(1) {
    margin-right: 16px;
}

.sec-stepFlow .flow-contents .flow-step .is-mark>span.row-1-text {
    display: inline-block;
    font-size: 1.3rem;
    font-weight: bold;
}

.sec-stepFlow .flow-contents .flow-step .flow-row:nth-child(2) {
    margin-top: 16px;
}

.sec-stepFlow .flow-contents .flow-step .flow-row:nth-child(3) {
    margin-top: 16px;
    text-align: right;
}

.sec-stepFlow .flow-contents .buy-flow-item-3-sp-menu,
.sec-stepFlow .flow-contents .sell-flow-item-3-sp-menu {
    display: none;
}

.sec-stepFlow .flow-contents .buy-flow-item-3 .buy-item-3-col {
    width: 50%;
    margin: 0 auto;
}

.sec-stepFlow .flow-contents .buy-flow-item-3 .buy-item-3-col .item-row-1 {
    display: flex;
    align-items: end;
}

.sec-stepFlow .flow-contents .buy-flow-item-3 .buy-item-3-col .item-row-1>div:nth-child(1) {
    font-size: 1.38rem;
    font-weight: bold;
    width: 90%;
    max-width: 435px;
    padding-bottom: 12px;
}

.sec-stepFlow .flow-contents .buy-flow-item-3 .buy-item-3-col-1 .item-row-1>div:nth-child(1) {
    color: var(--store-color);
    border-bottom: 4px solid var(--store-color);
}

.sec-stepFlow .flow-contents .buy-flow-item-3 .buy-item-3-col-2 .item-row-1>div:nth-child(1) {
    color: var(--personal-color);
    border-bottom: 4px solid var(--personal-color);
}

.sec-stepFlow .flow-contents .buy-flow-item-3 .buy-item-3-col .item-row-1>div:nth-child(2) {
    position: relative;
    top: -3px;
}

.sec-stepFlow .flow-contents .buy-flow-item-3 .buy-item-3-col .item-row-1>div:nth-child(2) .img-label {
    position: absolute;
    display: inline-block;
    width: 100%;
    max-width: 47px;
    border-radius: 10px;
    bottom: -8px;
    font-size: 0.65rem;
    text-align: center;
    line-height: 15px;
    right: -2px;
}

.sec-stepFlow .flow-contents .buy-flow-item-3 .buy-item-3-col-1 .item-row-1>div:nth-child(2) .img-label {
    color: #fff;
    background: var(--store-color);
}

.sec-stepFlow .flow-contents .buy-flow-item-3 .buy-item-3-col-2 .item-row-1>div:nth-child(2) .img-label {
    color: #fff;
    background: var(--personal-color);
}

.sec-stepFlow .flow-contents .buy-flow-item-3 .buy-item-3-col .item-row-1>div:nth-child(2) img {
    width: 59px;
}

.sec-stepFlow .flow-contents .buy-flow-item-3 .item-3-buy-flow-row,
.sec-stepFlow .flow-contents .sell-flow-item-3 .item-3-sell-flow-row {
    padding: 32px 0;
    border-bottom: 1px solid #e6e6e6;
}

.sec-stepFlow .flow-contents .buy-flow-item-3 .item-3-buy-flow-row:first-child {
    padding: unset;
    border-bottom: none;
}

.sec-stepFlow .flow-contents .sell-flow-item-3 div.item-3-sell-flow-row:last-of-type {
    border-bottom: none;
    padding-bottom: unset;
}

.sec-stepFlow .flow-contents .buy-flow-item-4 {
    display: flex;
}

.sec-stepFlow .flow-contents .buy-flow-item-4 a {
    width: 48%;
    margin: 0 auto;
}

.sec-stepFlow .flow-contents .buy-flow-item-4 button {
    display: block;
    width: 100%;
    max-width: 356px;
    margin: 0 auto;
}

.sec-stepFlow .flow-contents .buy-flow-item-7 {
    margin-top: 40px;
    padding-bottom: 40px;
    display: flex;
}

.sec-stepFlow .flow-contents .buy-flow-item-7 a {
    width: 48%;
    margin: 0 auto;
}

.sec-stepFlow .flow-contents .buy-flow-item-7 button {
    display: block;
    width: 100%;
    max-width: 356px;
    margin: 0 auto;
}

.sec-stepFlow .flow-contents .sell-flow-item-3 {
    display: grid;
    grid-template:
        "simple-title leave-title leave-title"
        "simple-exp leave-exp leave-exp-2"
        "simple-flow leave-flow leave-flow-2"
        / 1fr 1fr 1fr;
    column-gap: 48px;
    padding-top: unset;
}

.sec-stepFlow .flow-contents .sell-flow-item-3 .sell-simple-title {
    grid-area: simple-title;
}

.sec-stepFlow .flow-contents .sell-flow-item-3 .sell-leave-title {
    grid-area: leave-title;
}

.sec-stepFlow .flow-contents .sell-flow-item-3 .sell-simple-exp {
    grid-area: simple-exp;
}

.sec-stepFlow .flow-contents .sell-flow-item-3 .sell-leave-exp {
    grid-area: leave-exp;
}

.sec-stepFlow .flow-contents .sell-flow-item-3 .sell-leave-exp-2 {
    grid-area: leave-exp-2;
}

.sec-stepFlow .flow-contents .sell-flow-item-3 .sell-simple-flow {
    grid-area: simple-flow;
}

.sec-stepFlow .flow-contents .sell-flow-item-3 .sell-leave-flow {
    grid-area: leave-flow;
}

.sec-stepFlow .flow-contents .sell-flow-item-3 .sell-leave-2-flow {
    grid-area: leave-2-flow;
}

.sec-stepFlow .flow-contents .sell-flow-item-3 {
    margin-top: 40px;
}

.sec-stepFlow .flow-contents .sell-flow-item-3 .sell-item-3-row-1,
.sec-stepFlow .flow-contents .sell-flow-item-3 .sell-item-3-row-2>div:nth-child(1) {
    font-size: 1.3rem;
    font-weight: bold;
    text-align: center;
    line-height: 40px;
}

.sec-stepFlow .flow-contents .sell-flow-item-3 .sell-simple-title {
    background: #d5ddef;
    color: var(--self-color);
}

.sec-stepFlow .flow-contents .sell-flow-item-3 .sell-leave-title {
    background: var(--leave-color);
    color: #fff;
}

.sec-stepFlow .flow-contents .sell-flow-item-3 .sell-simple-title.sp {
    display: none;
}

.sec-stepFlow .flow-contents .sell-flow-item-3 .sell-leave-title.sp {
    display: none;
}

.sec-stepFlow .flow-contents .sell-flow-item-3 .sell-item-3-row-2>div:nth-child(2) {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fff;
    box-shadow: 0px 3px 6px #00000029;
    border: 1px solid #7886a1;
    border-radius: 40px;
    width: 100%;
    max-width: 240px;
    height: 75px;
    margin: 27px auto 0 auto;
    box-sizing: border-box;
    position: relative;
    text-align: center;
}

.sec-stepFlow .flow-contents .sell-flow-item-3 .sell-item-3-row-2>div:nth-child(2):after {
    display: block;
    content: "";
    width: 16px;
    height: 16px;
    background: #fff;
    position: absolute;
    bottom: -9px;
    transform: rotateZ(135deg);
    border-left: 1px solid transparent;
    border-right: 1px solid #7886a1;
    border-bottom: 1px solid transparent;
    border-top: 1px solid #7886a1;
}

.sec-stepFlow .flow-contents .sell-flow-item-3 .sell-item-3-row-2>div:nth-child(2)>span {
    font-size: 0.9rem;
    font-weight: bold;
    z-index: 2;
}

.sec-stepFlow .flow-contents .sell-flow-item-3 .sell-item-3-row-2>div:nth-child(3) {
    display: flex;
    justify-content: space-between;
    align-items: end;
    margin-top: 17px;
    font-size: 1.38rem;
    font-weight: bold;
    border-bottom: 4px solid #152d4b;
}

.sec-stepFlow .flow-contents .sell-flow-item-3 .sell-item-3-row-2.leave>div:nth-child(3),
.sec-stepFlow .flow-contents .sell-flow-item-3 .sell-item-3-row-2.leave-2>div:nth-child(3) {
    color: var(--leave-color);
}

.sec-stepFlow .flow-contents .sell-flow-item-3 .sell-item-3-row-2>div:nth-child(3)>span:nth-child(1) {
    padding-bottom: 8px;
}

.sec-stepFlow .flow-contents .sell-flow-item-3 .sell-item-3-row-2>div:nth-child(3) img {
    width: 56px;
    vertical-align: middle;
}

.sec-stepFlow .flow-contents .sell-flow-item-8 {
    margin-top: 40px;
    display: flex;
}

.sec-stepFlow .flow-contents .sell-flow-item-8 a {
    width: 50%;
    margin: 0 auto;
}

.sec-stepFlow .flow-contents .sell-flow-item-8 button {
    display: block;
    width: 100%;
    max-width: 356px;
    margin: 0 auto;
}

/* contact info */
.contact-sec {
    margin-top: 48px;
    padding: 0 16px 40px 16px;
}

.contact-area {
    width: 100%;
}

/* バナー カルーセル */
.str-section.main-visual-section.trade-step-news-sec {
    --str-inner-padding: 0;
    --main-visual-section-padding: 16px;
    padding: 48px var(--main-visual-section-padding) 40px var(--main-visual-section-padding);
}

.str-section.main-visual-section.trade-step-news-sec .str-inner.mv-slide-inner {
    padding: unset;
}

@media screen and (max-width: 900px) {}

@media screen and (max-width: 800px) {}

@media screen and (max-width: 640px) {
    .sec-trade_step-head {
        display: none;
    }

    .sec-stepFlow .flow-contents .buy-item-tab {
        display: none;
    }

    .sec-stepFlow .flow-contents .buy-item-tab.is-active {
        display: block;
    }

    .sec-stepFlow .flow-contents .sell-item-tab {
        display: none;
    }

    .sec-stepFlow .flow-contents .sell-item-tab.is-active {
        display: block;
    }

    .sec-stepFlow {
        margin-top: unset;
        padding-top: unset;
    }

    .sec-stepFlow .com-sec-inner {
        width: 100%;
    }

    .sec-stepFlow .flow-tab-list {
        height: 48px;
    }

    .sec-stepFlow .flow-contents {
        padding: unset;
    }

    .sec-stepFlow .flow-contents .flow-step {
        padding: 24px 16px;
    }

    .sec-stepFlow .flow-contents .flow-step.is-icon .flow-col:nth-child(1) {
        display: block;
        width: 100%;
        margin-right: unset;
    }

    .sec-stepFlow .flow-contents .flow-step.is-icon .flow-col:nth-child(2) {
        display: none;
    }

    /* font 調整 */
    .sec-stepFlow .flow-tab-list>ul li {
        font-size: 1rem;
    }

    .sec-stepFlow .flow-contents .flow-step .is-mark>span.row-1-text {
        font-size: 1rem;
    }

    .sec-stepFlow .flow-contents .flow-step .flow-row:nth-child(2) {
        font-size: 0.9rem;
    }

    .sec-stepFlow .flow-contents .sell-flow-item-3 .sell-item-3-row-1,
    .sec-stepFlow .flow-contents .sell-flow-item-3 .sell-item-3-row-2>div:nth-child(1) {
        font-size: 0.9rem;
        line-height: 32px;
    }

    .sec-stepFlow .flow-contents .sell-flow-item-3 .sell-item-3-row-2>div:nth-child(2) {
        font-size: 0.8rem;
    }

    .sec-stepFlow .flow-contents .sell-flow-item-8 {
        margin-top: 24px;
        padding-bottom: 32px;
    }
}

@media screen and (max-width: 480px) {
    .sec-stepFlow .flow-contents .sell-flow-item-3 .sell-item-3-row-2>div:nth-child(2) {
        min-width: 220px;
    }
}
